Bug 1289692 - vpnc where/how to add/use PSK in configuration of a VPN pptp?
vpnc where/how to add/use PSK in configuration of a VPN pptp?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 13:06 EST by lejeczek
Modified: 2016-01-25 08:39 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 08:39:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a snap of NM pptp vpn (24.19 KB, image/png)
2015-12-08 20:44 EST, lejeczek
no flags Details

  None (edit)
Description lejeczek 2015-12-08 13:06:37 EST
Description of problem:

is this missing? or I configure it somewhere else?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2015-12-08 14:45:12 EST
vpnc allows two passwords, the "Xauth password" (typically the user password) and the "IPSec secret" which is the pre-shared key (PSK) that you're probably referring to.  In NM-vpnc that's called the "Group password".  Does that work for you?
Comment 2 lejeczek 2015-12-08 20:44 EST
Created attachment 1103769 [details]
a snap of NM pptp vpn
Comment 3 lejeczek 2015-12-08 20:45:33 EST
where do I find this option? It's not in "advanced" neither.
thanks
Comment 4 Jirka Klimes 2015-12-09 08:49:43 EST
You are mixing two VPNs, vpnc and pptp. As Dan already answered, vpnc has two passowrds (in GUI User and Group Password).

pptp (is different from vpnc) has only one password as it is visible in your screenshot.

Note You need to log in before you can comment on or make changes to this bug.